## plm 0.1-1

=== DESCRIPTION ===
Package: plm
Version: 0.1-1
Date: 2005-06-06
Title: Linear models for panel data
Author: Yves Croissant <yves.croissant@let.ish-lyon.cnrs.fr>
Maintainer: Yves Croissant <yves.croissant@let.ish-lyon.cnrs.fr>
Depends: R (>= 1.8.0)
Suggests: Ecdat
Description: A set of estimators and tests for panel data
License: GPL version 2 or newer
URL: http://www.r-project.org
Packaged: Mon Jun 12 18:50:55 2006; yves
