## plm 0.1-2

=== DESCRIPTION ===
Package: plm
Version: 0.1-2
Date: 2005-10-21
Title: Linear models for panel data
Author: Yves Croissant <yves.croissant@let.ish-lyon.cnrs.fr>
Maintainer: Yves Croissant <yves.croissant@let.ish-lyon.cnrs.fr>
Depends: R (>= 1.8.0), stats
Suggests: Ecdat
Description: A set of estimators and tests for panel data
License: GPL version 2 or newer
URL: http://www.r-project.org
Packaged: Mon Oct 30 13:56:23 2006; yves
