## plm 0.3-2

=== DESCRIPTION ===
Package: plm
Version: 0.3-2
Date: 2008-02-29
Title: Linear models for panel data
Author: Yves Croissant <yves.croissant@let.ish-lyon.cnrs.fr>, Giovanni Millo <Giovanni_Millo@Generali.com>
Maintainer: Yves Croissant <yves.croissant@let.ish-lyon.cnrs.fr>
Depends: R (>= 1.8.0), stats, kinship, nlme
Suggests: Ecdat, lmtest, car
Description: A set of estimators and tests for panel data
License: GPL (>=2)
URL: http://www.r-project.org
Packaged: Fri Feb 29 11:41:10 2008; yves
