## plm 1.0-1

=== DESCRIPTION ===
Package: plm
Version: 1.0-1
Date: 2008-12-16
Title: Linear models for panel data
Author: Yves Croissant <yves.croissant@let.ish-lyon.cnrs.fr>, Giovanni Millo <Giovanni_Millo@Generali.com>
Maintainer: Yves Croissant <yves.croissant@let.ish-lyon.cnrs.fr>
Depends: R (>= 1.8.0), stats, kinship, nlme, Formula
Suggests: Ecdat, lmtest, car
Description: A set of estimators and tests for panel data
License: GPL (>=2)
URL: http://www.r-project.org
Packaged: Sun Jan  4 14:53:20 2009; zeileis
