## plm 1.1-0

=== DESCRIPTION ===
Package: plm
Version: 1.1-0
Date: 2009-02-24
Title: Linear models for panel data
Author: Yves Croissant <yves.croissant@let.ish-lyon.cnrs.fr>, Giovanni Millo <Giovanni_Millo@Generali.com>
Maintainer: Yves Croissant <yves.croissant@let.ish-lyon.cnrs.fr>
Depends: R (>= 1.8.0), stats, kinship, nlme, Formula, MASS, sandwich
Suggests: lmtest, car
Description: A set of estimators and tests for panel data
License: GPL (>=2)
URL: http://www.r-project.org
Packaged: Tue Feb 24 22:31:31 2009; yves
