## plm 1.1-2

=== DESCRIPTION ===
Package: plm
Version: 1.1-2
Date: 2009-04-28
Title: Linear models for panel data
Author: Yves Croissant <yves.croissant@let.ish-lyon.cnrs.fr>, Giovanni
        Millo <Giovanni_Millo@Generali.com>
Maintainer: Yves Croissant <yves.croissant@let.ish-lyon.cnrs.fr>
Depends: R (>= 1.8.0), stats, kinship, nlme, Formula, MASS, sandwich
Suggests: lmtest, car
Description: A set of estimators and tests for panel data
License: GPL (>= 2)
URL: http://www.r-project.org
Repository: CRAN
Repository/R-Forge/Project: plm
Repository/R-Forge/Revision: 4
Date/Publication: 2009-05-05 08:01:00
Packaged: 2009-05-05 03:24:56 UTC; rforge
