## plm 1.1-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plm
-Version: 1.1-2
-Date: 2009-04-28
+Version: 1.1-4
+Date: 2009-05-26
 Title: Linear models for panel data
 Author: Yves Croissant <yves.croissant@let.ish-lyon.cnrs.fr>, Giovanni
         Millo <Giovanni_Millo@Generali.com>
@@ -12,6 +12,6 @@
 URL: http://www.r-project.org
 Repository: CRAN
 Repository/R-Forge/Project: plm
-Repository/R-Forge/Revision: 4
-Date/Publication: 2009-05-05 08:01:00
-Packaged: 2009-05-05 03:24:56 UTC; rforge
+Repository/R-Forge/Revision: 7
+Date/Publication: 2009-06-07 13:08:33
+Packaged: 2009-06-03 03:39:07 UTC; rforge
