## plm 1.2-1

=== DESCRIPTION ===
Package: plm
Version: 1.2-1
Date: 2009-09-11
Title: Linear Models for Panel Data
Author: Yves Croissant <yves.croissant@let.ish-lyon.cnrs.fr>, Giovanni
        Millo <Giovanni_Millo@Generali.com>
Maintainer: Yves Croissant <yves.croissant@let.ish-lyon.cnrs.fr>
Depends: R (>= 1.8.0), stats, kinship, nlme, Formula (>= 0.2-0), MASS,
        sandwich
Suggests: lmtest, car
Description: A set of estimators and tests for panel data.
License: GPL (>= 2)
URL: http://www.R-project.org
Packaged: 2009-09-29 09:16:51 UTC; zeileis
Repository: CRAN
Date/Publication: 2009-09-29 09:26:13
