## plm 1.2-5

=== DESCRIPTION ===
Package: plm
Version: 1.2-5
Date: 2010-07-06
Title: Linear Models for Panel Data
Author: Yves Croissant <yves.croissant@univ-reunion.fr, Giovanni Millo
        <Giovanni_Millo@Generali.com>
Maintainer: Yves Croissant <yves.croissant@univ-reunion.fr>
Depends: R (>= 1.8.0), stats, kinship, nlme, Formula (>= 0.2-0), MASS,
        sandwich
Suggests: lmtest, car
Description: A set of estimators and tests for panel data.
License: GPL (>= 2)
URL: http://www.R-project.org
Repository: CRAN
Repository/R-Forge/Project: plm
Repository/R-Forge/Revision: 59
Date/Publication: 2010-07-24 20:42:11
Packaged: 2010-07-13 20:53:13 UTC; rforge
