## plm 1.2-7

=== DESCRIPTION ===
Package: plm
Version: 1.2-7
Date: 2011-02-03
Title: Linear Models for Panel Data
Author: Yves Croissant <yves.croissant@univ-reunion.fr>, Giovanni Millo
        <Giovanni_Millo@Generali.com>
Maintainer: Yves Croissant <yves.croissant@univ-reunion.fr>
Depends: R (>= 2.10), stats, bdsmatrix, nlme, Formula (>= 0.2-0), MASS,
        sandwich
Suggests: lmtest, car
Description: A set of estimators and tests for panel data.
License: GPL (>= 2)
URL: http://www.R-project.org
Repository: CRAN
Repository/R-Forge/Project: plm
Repository/R-Forge/Revision: 71
Date/Publication: 2011-02-06 09:49:19
Packaged: 2011-02-03 22:00:24 UTC; rforge
