## plm 1.5-12

=== DESCRIPTION ===
Package: plm
Version: 1.5-12
Date: 2015-12-14
Title: Linear Models for Panel Data
Authors@R: c(person(given = "Yves", family = "Croissant", role = c("aut", "cre"), email = "yves.croissant@univ-reunion.fr"),
             person(given = "Giovanni", family = "Millo", role = "aut", email = "Giovanni.Millo@Generali.com"),
	     person(given = "Ott", family = "Toomet", role = "ctb", email = "otoomet@gmail.com"),
	     person(given = "Christian", family = "Kleiber", role = "ctb", email = "Christian.Kleiber@unibas.ch"), 
	     person(given = "Achim", family = "Zeileis", role = "ctb", email = "Achim.Zeileis@R-project.org"),
	     person(given = "Arne", family = "Henningsen", role = "ctb", email = "arne.henningsen@googlemail.com"),
	     person(given = "Liviu", family = "Andronic", role = "ctb", email = "landronimirc@gmail.com"),
	     person(given = "Nina", family = "Schoenfelder", role = "ctb", email = "nina.schoenfelder@fernuni-hagen.de"),
	     person(given = "Kevin", family = "Tappe", role = "ctb", email = "kevin.tappe@bwi.uni-stuttgart.de"))
Depends: R (>= 2.10), Formula (>= 0.2-0), stats
Imports: MASS, bdsmatrix, zoo, nlme, sandwich, lattice, car, lmtest
Suggests: AER
Description: A set of estimators and tests for panel data.
License: GPL (>= 2)
URL: http://www.R-project.org
Author: Yves Croissant [aut, cre],
  Giovanni Millo [aut],
  Ott Toomet [ctb],
  Christian Kleiber [ctb],
  Achim Zeileis [ctb],
  Arne Henningsen [ctb],
  Liviu Andronic [ctb],
  Nina Schoenfelder [ctb],
  Kevin Tappe [ctb]
Maintainer: Yves Croissant <yves.croissant@univ-reunion.fr>
Repository: CRAN
Repository/R-Forge/Project: plm
Repository/R-Forge/Revision: 170
Repository/R-Forge/DateTimeStamp: 2015-12-14 20:49:58
Date/Publication: 2015-12-15 01:10:50
NeedsCompilation: no
Packaged: 2015-12-14 21:05:55 UTC; rforge
