## plm 1.6-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plm
-Version: 1.6-5
-Date: 2016-12-02
+Version: 1.6-6
+Date: 2017-10-31
 Title: Linear Models for Panel Data
 Authors@R: c(person(given = "Yves",      family = "Croissant",    role = c("aut", "cre"), email = "yves.croissant@univ-reunion.fr"),
              person(given = "Giovanni",  family = "Millo",        role = "aut", email = "Giovanni.Millo@Generali.com"),
@@ -11,10 +11,11 @@
       	     person(given = "Arne",      family = "Henningsen",   role = "ctb", email = "arne.henningsen@googlemail.com"),
       	     person(given = "Liviu",     family = "Andronic",     role = "ctb", email = "landronimirc@gmail.com"),
       	     person(given = "Nina",      family = "Schoenfelder", role = "ctb", email = "nina.schoenfelder@fernuni-hagen.de"))
-Depends: R (>= 2.12.0), Formula (>= 0.2-0), stats
-Imports: MASS, bdsmatrix, zoo, nlme, sandwich, lattice, car, lmtest
-Suggests: AER
-Description: A set of estimators and tests for panel data.
+Depends: R (>= 3.1.0), Formula (>= 0.2-0), stats
+Imports: MASS, bdsmatrix, zoo, nlme, sandwich, lattice, lmtest, maxLik
+Suggests: AER, car, pcse, clusterSEs, clubSandwich, pglm, spdep, splm,
+        statmod, Ecdat, pder, stargazer, texreg, foreign
+Description: A set of estimators and tests for panel data econometrics.
 License: GPL (>= 2)
 URL: https://cran.r-project.org/package=plm,
         https://r-forge.r-project.org/projects/plm/
@@ -30,8 +31,8 @@
 Maintainer: Yves Croissant <yves.croissant@univ-reunion.fr>
 Repository: CRAN
 Repository/R-Forge/Project: plm
-Repository/R-Forge/Revision: 371
-Repository/R-Forge/DateTimeStamp: 2016-12-02 10:18:21
-Date/Publication: 2016-12-02 23:31:22
+Repository/R-Forge/Revision: 644
+Repository/R-Forge/DateTimeStamp: 2017-11-07 03:41:50
+Date/Publication: 2017-11-07 17:22:35 UTC
 NeedsCompilation: no
-Packaged: 2016-12-02 13:10:45 UTC; rforge
+Packaged: 2017-11-07 04:25:28 UTC; rforge
