## plm 2.0-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plm
-Version: 1.7-0
-Date: 2019-01-03
+Version: 2.0-0
+Date: 2019-05-13
 Title: Linear Models for Panel Data
 Authors@R: c(person(given = "Yves",      family = "Croissant",    role = c("aut", "cre"), email = "yves.croissant@univ-reunion.fr"),
              person(given = "Giovanni",  family = "Millo",        role = "aut", email = "Giovanni.Millo@Generali.com"),
@@ -11,16 +11,22 @@
       	     person(given = "Arne",      family = "Henningsen",   role = "ctb", email = "arne.henningsen@googlemail.com"),
       	     person(given = "Liviu",     family = "Andronic",     role = "ctb", email = "landronimirc@gmail.com"),
       	     person(given = "Nina",      family = "Schoenfelder", role = "ctb", email = "nina.schoenfelder@fernuni-hagen.de"))
-Depends: R (>= 3.1.0), Formula (>= 0.2-0), stats
-Imports: MASS, bdsmatrix, zoo, nlme, sandwich, lattice, lmtest, maxLik
+Imports: MASS, bdsmatrix, zoo, nlme, sandwich, lattice, lmtest, maxLik,
+        Rdpack, Formula, stats
 Suggests: AER, car, pcse, clusterSEs, clubSandwich, pglm, spdep, splm,
         statmod, Ecdat, pder, stargazer, texreg, foreign, knitr,
         rmarkdown, bookdown
-Description: A set of estimators and tests for panel data econometrics.
+Description: A set of estimators and tests for panel data
+             econometrics, as described in Baltagi (2013) Econometric Analysis of Panel Data, ISBN-13:978-1-118-67232-7,
+	     Hsiao (2014) Analysis of Panel Data  <doi:10.1017/CBO9781139839327> and
+	     Croissant and Millo (2018), Panel Data Econometrics with R, ISBN:978-1-118-94918-4.
 License: GPL (>= 2)
 VignetteBuilder: knitr
 URL: https://cran.r-project.org/package=plm,
         https://r-forge.r-project.org/projects/plm/
+RoxygenNote: 6.0.1
+RdMacros: Rdpack
+Encoding: UTF-8
 Author: Yves Croissant [aut, cre],
   Giovanni Millo [aut],
   Kevin Tappe [aut],
@@ -33,8 +39,9 @@
 Maintainer: Yves Croissant <yves.croissant@univ-reunion.fr>
 Repository: CRAN
 Repository/R-Forge/Project: plm
-Repository/R-Forge/Revision: 834
-Repository/R-Forge/DateTimeStamp: 2019-01-03 15:13:35
-Date/Publication: 2019-01-04 13:50:03 UTC
+Repository/R-Forge/Revision: 864
+Repository/R-Forge/DateTimeStamp: 2019-05-14 06:21:35
+Date/Publication: 2019-05-14 11:40:03 UTC
 NeedsCompilation: no
-Packaged: 2019-01-03 15:32:32 UTC; rforge
+Packaged: 2019-05-14 06:38:06 UTC; rforge
+Depends: R (>= 2.10)
