## plm 2.0-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plm
-Version: 2.0-1
-Date: 2019-05-21
+Version: 2.0-2
+Date: 2019-06-21
 Title: Linear Models for Panel Data
 Authors@R: c(person(given = "Yves",      family = "Croissant",    role = c("aut", "cre"), email = "yves.croissant@univ-reunion.fr"),
              person(given = "Giovanni",  family = "Millo",        role = "aut", email = "Giovanni.Millo@Generali.com"),
@@ -28,6 +28,8 @@
 RoxygenNote: 6.1.1
 RdMacros: Rdpack
 Encoding: UTF-8
+NeedsCompilation: no
+Packaged: 2019-06-21 09:54:07 UTC; yves
 Author: Yves Croissant [aut, cre],
   Giovanni Millo [aut],
   Kevin Tappe [aut],
@@ -39,9 +41,4 @@
   Nina Schoenfelder [ctb]
 Maintainer: Yves Croissant <yves.croissant@univ-reunion.fr>
 Repository: CRAN
-Repository/R-Forge/Project: plm
-Repository/R-Forge/Revision: 876
-Repository/R-Forge/DateTimeStamp: 2019-05-22 12:03:35
-Date/Publication: 2019-05-23 05:00:13 UTC
-NeedsCompilation: no
-Packaged: 2019-05-22 12:18:11 UTC; rforge
+Date/Publication: 2019-06-21 16:40:03 UTC
