## plm 2.2-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plm
-Version: 2.1-0
-Date: 2019-07-22
+Version: 2.2-0
+Date: 2019-09-07
 Title: Linear Models for Panel Data
 Authors@R: c(person(given = "Yves",      family = "Croissant",    role = c("aut", "cre"), email = "yves.croissant@univ-reunion.fr"),
              person(given = "Giovanni",  family = "Millo",        role = "aut", email = "Giovanni.Millo@Generali.com"),
@@ -28,8 +28,6 @@
 RoxygenNote: 6.1.1
 RdMacros: Rdpack
 Encoding: UTF-8
-NeedsCompilation: no
-Packaged: 2019-07-23 17:48:21 UTC; yves
 Author: Yves Croissant [aut, cre],
   Giovanni Millo [aut],
   Kevin Tappe [aut],
@@ -41,4 +39,9 @@
   Nina Schoenfelder [ctb]
 Maintainer: Yves Croissant <yves.croissant@univ-reunion.fr>
 Repository: CRAN
-Date/Publication: 2019-07-23 23:10:02 UTC
+Repository/R-Forge/Project: plm
+Repository/R-Forge/Revision: 892
+Repository/R-Forge/DateTimeStamp: 2019-09-06 04:42:37
+Date/Publication: 2019-09-07 07:00:06 UTC
+NeedsCompilation: no
+Packaged: 2019-09-06 05:15:26 UTC; rforge
