## plm 2.2-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plm
-Version: 2.2-1
-Date: 2019-09-07
+Version: 2.2-3
+Date: 2020-02-25
 Title: Linear Models for Panel Data
 Authors@R: c(person(given = "Yves",      family = "Croissant",    role = c("aut", "cre"), email = "yves.croissant@univ-reunion.fr"),
              person(given = "Giovanni",  family = "Millo",        role = "aut", email = "Giovanni.Millo@Generali.com"),
@@ -15,7 +15,7 @@
 Imports: MASS, bdsmatrix, zoo, nlme, sandwich, lattice, lmtest, maxLik,
         Rdpack, Formula, stats
 Suggests: AER, car, pcse, clusterSEs, clubSandwich, pglm, spdep, splm,
-        statmod, Ecdat, pder, stargazer, texreg, foreign, knitr,
+        statmod, urca, Ecdat, pder, stargazer, texreg, foreign, knitr,
         rmarkdown, bookdown
 Description: A set of estimators and tests for panel data
              econometrics, as described in Baltagi (2013) Econometric Analysis of Panel Data, ISBN-13:978-1-118-67232-7,
@@ -25,9 +25,11 @@
 VignetteBuilder: knitr
 URL: https://cran.r-project.org/package=plm,
         https://r-forge.r-project.org/projects/plm/
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.2
 RdMacros: Rdpack
 Encoding: UTF-8
+NeedsCompilation: no
+Packaged: 2020-02-28 11:33:28 UTC; yves
 Author: Yves Croissant [aut, cre],
   Giovanni Millo [aut],
   Kevin Tappe [aut],
@@ -37,15 +39,6 @@
   Arne Henningsen [ctb],
   Liviu Andronic [ctb],
   Nina Schoenfelder [ctb]
-Maintainer: ORPHANED
+Maintainer: Yves Croissant <yves.croissant@univ-reunion.fr>
 Repository: CRAN
-Repository/R-Forge/Project: plm
-Repository/R-Forge/Revision: 892
-Repository/R-Forge/DateTimeStamp: 2019-09-06 04:42:37
-Date/Publication: 2020-02-16 18:29:07 UTC
-NeedsCompilation: no
-Packaged: 2020-02-16 16:53:44 UTC; ripley
-X-CRAN-Original-Maintainer: Yves Croissant
-        <yves.croissant@univ-reunion.fr>
-X-CRAN-Comment: Orphaned and corrected on 2020-02-16 as there was no
-        response to repeated requests.
+Date/Publication: 2020-02-28 22:50:02 UTC
