## plm 2.3%2Brepack

=== debian/changelog ===
plm (2.3+repack-1) unstable; urgency=low

  * New upstream release.
  * add missing build-deps on libgettext-ant-tasks-java, imagemagick.
    Thanks to Andreas Moog for noticing (closes: #730312).

 -- Martin Quinson <mquinson@debian.org>  Sun, 24 Nov 2013 16:51:07 +0100

plm (2.2.7+repack-2) unstable; urgency=low

  * Change priority to extra since we depend on an extra package.
    Cf. policy, section 2.5.
  * Add a missing Depends: java-wrappers

 -- Martin Quinson <mquinson@debian.org>  Sun, 06 Oct 2013 13:38:06 +0200

plm (2.2.7+repack-1) unstable; urgency=low

  * New upstream release.

 -- Martin Quinson <mquinson@debian.org>  Tue, 01 Oct 2013 16:35:18 +0200

plm (2.2.3+repack-1) unstable; urgency=low

  * New upstream release.
    Insane amount of bug fixes and polishing after extensive tests
    of this year's students and some colleagues. This "report
    feedback" feature is a beauty to crowdsource the polishing.
  * Refresh our patches.
  * Add build-dep on libhttpmime-java, that got added upstream.

 -- Martin Quinson <mquinson@debian.org>  Thu, 12 Sep 2013 22:26:05 +0200

plm (2.2.1+repack-1) unstable; urgency=low

  * New upstream release.
    - add a creative mode that is not checked against the answer
    - many bug fixes
  * Depend on openjdk7 as openjdk6 will soon be removed (Closes: #722149)
  * Correctly specify that we need openjdk7 to the java wappers
    (Closes: #722128)
  * d/control: Add Vcs-* fields
  * d/plm.sh: manually load commons-logging as some people needs it to
    not get a ClassNotFound exception when using httpclient

 -- Martin Quinson <mquinson@debian.org>  Sun, 08 Sep 2013 23:29:17 +0200

plm (2.2+repack-1) unstable; urgency=low

  * New upstream release: 
    - the software was renamed from JLM to PLM.
    - Scala can now be used to solve the exercises
    - Two new lessons: recreative applications of sorting,
    - New lesson: Turtle Art (draw LOGO figures)
  * Update our packaging to the new upstream release
    - drop d/p/review_french: integrated upstream
    - drop d/p/no-xmpp: upstream dropped XMPP too
    - d/p/no-scala: We need scala 2.10 that is not in debian yet
    - update the other patches

 -- Martin Quinson <mquinson@debian.org>  Wed, 04 Sep 2013 15:59:51 +0200

jlm (2.0+repack-1) unstable; urgency=low

  * New upstream release. 
    - Refresh our patches.
  * d/p/system-ant-tasks: use system jarfiles for ant tasks definitions
  * d/p/review-french: integrate a post-release upstream patch that
    greatly improve the french translations
  * d/watch: Forgot this file previously.
  * d/rules::get-orig-source: prune our dependencies.jar from archive.
    We don't use them in Debian anyway, so let's save space.

 -- Martin Quinson <mquinson@debian.org>  Mon, 12 Aug 2013 21:30:09 +0200

jlm (1.98-1) unstable; urgency=low

  * Initial release. (Closes: #622324)

 -- Martin Quinson <mquinson@debian.org>  Fri, 14 Jun 2013 00:32:27 +0200
