## plm 2.3+repack

=== debian/changelog ===
plm (2.3+repack-4) unstable; urgency=medium

  * Use json-simple.jar and not json_simple.jar (Closes: #747792)

 -- Martin Quinson <mquinson@debian.org>  Sun, 11 May 2014 21:02:10 +0200

plm (2.3+repack-3) unstable; urgency=medium

  * d/control: bump standards-version to 3.9.5 (no change needed)
  * d/control: Manually add a missing dependency on libhttpmime-java.
    The automagic seems to miss that one, and I don't want to dig into
    jh's internals today. Thanks to Nicolas Noury for noticing.
  * d/plm.sh: Update our wrapper to also load the jython-related jars.

 -- Martin Quinson <mquinson@debian.org>  Fri, 18 Apr 2014 17:14:52 +0200
